**Analyst firm:**

**Analyst(s):**

**Topic:**

**Other background:**

**Date needed:**

**GitLab team member(s) required:** 

**Supporting documentation/Meeting Notes:**

/label Analyst Relations ~"AR-Inbound" ~"sm_req::assigned" ~"Strategic Marketing" ~"mrnci" ~"mktg-status::plan" ~"sm_request" ~"pmM::External"
/assign @rragozzine
/confidential

